Hey i need help badly..

Discussion in 'Wii - Console and Game Discussions' started by GamersInsanity, Nov 17, 2008.

Nov 17, 2008
  1. GamersInsanity
    OP

    Newcomer GamersInsanity Newbie

    Joined:
    Nov 17, 2008
    Messages:
    2
    Country:
    United States
    Ok it starts like this..I have a 1st gen wii d2b chip.With a wii boss installed using yaosm 2.0..Now all my games were working flawlessly (backups)..Me like a idiot i upgraded to the 3.3u..Imediately after the update my (backups) stoped workin.I cant even run a config disc.So i decided to do the downgrade using twilight hack..Now the fun part.Backup launcher boots my backups.But i no longer can boot my (backups) normally like before the update.My chip would autoboot them.So what can be the problem guys thanks...
     
  2. Reser

    Member Reser GBAtemp Regular

    Joined:
    Jun 8, 2007
    Messages:
    104
    Country:
    United Kingdom
    I would assume your chip does not work with 3.3 without a firmware update. If D2B can be updated by DVD then get the latest firmware update.
     
  3. GamersInsanity
    OP

    Newcomer GamersInsanity Newbie

    Joined:
    Nov 17, 2008
    Messages:
    2
    Country:
    United States
    Hmm well i know i have the wiiboss but i think i have to get a damm jdm programmer i lost mine to upgrade the chip good thing is that its a open source chip so i can put wiikey etc etc..BUt what i dont understand is if i downgraded my wii to 3.2u why cant i still get it to auto load the games it was workin before i went to 3.3u ..Thats what gots me like hum wtf lol..
     

Share This Page